body {
    color: black;
    font-size: 13px;
	font-family: serif, sans-serif, verdana;
    background-color: white;
}


a:hover {
    color: white;
    /* font-style: italic; */
    background-color: blue;
    text-decoration: none;
}

a:link, a:visited {
    text-decoration: none;
}

h1 {
    font-weight: bold;
    font-size: 32px;
}

h2 {
    font-size: 24px;
}

h3 {
    font-size: 19px;
}

img {
    border: 0px;
}

dt {
    font-family: courier, monospace;
}
table {
    border: 1px;
}

td.nome {
    text-transform: capitalize;
}

tt {
    margin: 20px;
}

.autore {
	text-transform: capitalize;
}

.centrato {
    text-align: center;
}

.boldface {
    font-weight: bold;
}

.italic {
    font-style: italic
}

.monospaced {
    font-family: courier, monospace;
}

.paginaaggiornata {
	vertical-align: middle;
	clear: left;
}

.red {
    color: red;
    background-color: transparent;
}

.underline {
    text-decoration: underline;
}

.updated {
    font-weight: bold;
}


td.title { 
	font-family: serif, sans-serif,Trebuchet MS; 
	font-size: 220%;
	/*font-weight: bold;
	font-stretch: extra-condensed;*/
}

td.subtitle { 
	height: 5px;
	padding-left:30px; 
	color:white; 
	font-size: 130%;
	font-family:serif, sans-serif, Trebuchet MS,Verdana,Arial;
}

td.centercell {
	padding-left: 10px;
}


/* 
------------ Links Only --------------
*/

div.linksbloc a:hover {
    background: #blue;
    color:white; 
}
div.linksbloc a:hover * {			/* Work-around for Konqueror 3.1 */
  background: inherit;
}


